Index: mathjax-siunitx/examples/siunitx.dtx.html
===================================================================
--- mathjax-siunitx.orig/examples/siunitx.dtx.html
+++ mathjax-siunitx/examples/siunitx.dtx.html
@@ -12,14 +12,13 @@
     tex2jax: {inlineMath: [["$","$"],["\\(","\\)"]]},
 //  	errorSettings: {message: undefined},
     TeX: { extensions: [
-      "[siunitx]/siunitx.js",
+      "[siunitx]/unpacked/siunitx.js",
       "color.js"
     ] }
   });
-  MathJax.Ajax.config.path['siunitx']  = '..';
+  MathJax.Ajax.config.path['siunitx']  = '/javascript/siunitx';
 </script>
-  <script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-MML-AM_HTMLorMML&delayStartupUntil=configured"></script>
-  <script src="select-siunitx-version.js"></script>
+  <script src="/javascript/mathjax/MathJax.js?config=TeX-MML-AM_HTMLorMML"></script>
   <style type="text/css">
    table.unit-listing pre {
     margin: 0;
Index: mathjax-siunitx/examples/generate_reference.py
===================================================================
--- mathjax-siunitx.orig/examples/generate_reference.py
+++ mathjax-siunitx/examples/generate_reference.py
@@ -1,4 +1,4 @@
-#!/usr/bin/python
+#!/usr/bin/python3
 from __future__ import division,print_function
 
 import os
Index: mathjax-siunitx/examples/latex_server.py
===================================================================
--- mathjax-siunitx.orig/examples/latex_server.py
+++ mathjax-siunitx/examples/latex_server.py
@@ -1,4 +1,4 @@
-#!/usr/bin/python
+#!/usr/bin/python3
 from __future__ import division,print_function
 
 import os
Index: mathjax-siunitx/examples/sample-template.html
===================================================================
--- mathjax-siunitx.orig/examples/sample-template.html
+++ mathjax-siunitx/examples/sample-template.html
@@ -14,10 +14,10 @@
       "color.js"
     ] }
   });
-  MathJax.Ajax.config.path['siunitx']  = '..';
+  MathJax.Ajax.config.path['siunitx']  = '/javascript/siunitx';
 </script>
     <script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-MML-AM_HTMLorMML&delayStartupUntil=configured"></script>
-    <script type="text/javascript" src="select-siunitx-version.js"></script>
+    <script type="text/javascript" src="/javascript/siunitx/examples/select-siunitx-version.js"></script>
 
 <style type="text/css">
 table.unit-listing pre {
Index: mathjax-siunitx/examples/interactive-test.html
===================================================================
--- mathjax-siunitx.orig/examples/interactive-test.html
+++ mathjax-siunitx/examples/interactive-test.html
@@ -14,10 +14,10 @@
       "color.js"
     ] }
   });
-  MathJax.Ajax.config.path['siunitx']  = '..';
+  MathJax.Ajax.config.path['siunitx']  = '/javascript/siunitx';
 </script>
     <script src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.1/MathJax.js?config=TeX-MML-AM_HTMLorMML&delayStartupUntil=configured"></script>
-    <script type="text/javascript" src="select-siunitx-version.js"></script>
+    <script type="text/javascript" src="/javascript/siunitx/examples/select-siunitx-version.js"></script>
 <script type="text/javascript">
 function ch(el){
     var name = el.getAttribute('data-target');
